Aller au contenu principal
D-Link / DOSSIER PRODUIT

D-Link DGS-3100-24

D-Link DGS-3100-24 Commutateur
SKU: DGS-3100-24

D-Link DGS-3100-24, Gözetilmiş, L2, Tam iki taraflı baskı

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Miroir de passerelle de connexion
Oui
Technologie de connexion
Filaire
Vitesse maximale de transfert de données
Fonctionnalités DHCP
Support Power over Ethernet Poe
Non
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Nombre de ports Ethernet Gigabit en cuivre
24
Nombre de ports SFP/SFP+
4
Nombre de ports SFP-SFP
4
Plage MTBF
117, 136 Heures
Sécurité
cUL, CB
Humidité non de fonctionnement
Plage d'humidité de fonctionnement
10 - 90%
Exigences en puissance
100 - 240 VAC, 50 - 60 Hz
Consommation d'énergie
Plage de température de fonctionnement
0 - 40 °C
Taille de la table d'adresses
Poids
Dimensions Gxdxy
Support des trames Jumbo
Oui
Gestion basée sur le Web
Oui
Plage de température de stockage Celsius
Support de contrôle Akis
Oui
Couche de contact
Type de touche
Liste de contrôle de connexion ACL
Oui
Capacité de transit de routage
Capacité de routage/commutation
68 Gbit/s
Nombre d'emplacements pour modules SFP
Impression recto-verso complète
Oui
Filtrage d'adresse MAC
Oui
Émissions électromagnétiques
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Vitesse de transfert du paquet
50.60 Mpps
Marque
D-Link
Catégorie
Commutateurs réseau
GTIN EAN UPC
0790069305122,
Nom du produit
DGS-3100-24
Série de produit
Marchés vendus
NL, BE, GB, FR, IT, SE, DE, IE, US, RO, BG
Date d'ajout au système
2007-08-15
Date de production
Dissipation de chaleur
168,53 BTU/s
Empilable
Oui
Entrée console
RS-232
Support MIB
MIB II (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021)
Support multicast
Oui
Journal des événements système
Oui
Méthode de vérification
802.1x, RADIUS Authentication Client MIB (RFC 2233, 2863)
Protocoles de gestion
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Journal système, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
D-Link DGS-3100-24 Commutateur